Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## things.thinger.service.httptool.stock
Interface StockConstants

    public interface StockConstants

Common names for the stock implementation,

Version:
  1.0

  Version History

      EPG - Initial - 17 NOV 07
       EPG - Add tags - 12 Sep 08

Author:
  Erich P. Gatejen

Field Summary
`static java.lang.String` | `ACTION_HELPER`
`static java.lang.String` | `ACTION_HELPER__PAGE`
`static java.lang.String` | `ACTION_HELPER_CLASS`
`static java.lang.String` | `ACTION_MAIN`
`static java.lang.String` | `ACTION_MAIN__PAGE`
`static java.lang.String` | `ACTION_MAIN_CLASS`
`static java.lang.String` | `ACTION_PROCESSLIST`
`static java.lang.String` | `ACTION_PROCESSLIST__PAGE`
`static java.lang.String` | `ACTION_PROCESSLIST_CLASS`
`static java.lang.String` | `PAGE_ERROR`

Field Detail

### PAGE_ERROR

    static final java.lang.String PAGE_ERROR

See Also:
  Constant Field Values

### ACTION_MAIN

    static final java.lang.String ACTION_MAIN

See Also:
  Constant Field Values

### ACTION_MAIN_CLASS

    static final java.lang.String ACTION_MAIN_CLASS

See Also:
  Constant Field Values

### ACTION_MAIN__PAGE

    static final java.lang.String ACTION_MAIN__PAGE

See Also:
  Constant Field Values

### ACTION_PROCESSLIST

    static final java.lang.String ACTION_PROCESSLIST

See Also:
  Constant Field Values

### ACTION_PROCESSLIST_CLASS

    static final java.lang.String ACTION_PROCESSLIST_CLASS

See Also:
  Constant Field Values

### ACTION_PROCESSLIST__PAGE

    static final java.lang.String ACTION_PROCESSLIST__PAGE

See Also:
  Constant Field Values

### ACTION_HELPER

    static final java.lang.String ACTION_HELPER

See Also:
  Constant Field Values

### ACTION_HELPER_CLASS

    static final java.lang.String ACTION_HELPER_CLASS

See Also:
  Constant Field Values

### ACTION_HELPER__PAGE

    static final java.lang.String ACTION_HELPER__PAGE

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Things.